@charset "utf-8";
/* CSS Document */

.body{
background-image:url(../../images/misc/background.png);
/*background:#FFFFFF;*/
width:100%;
text-align:center;
}

.contentWrapper{
background:#000;
width:895px;
margin:auto;
color:#000000;
border:none;
}

a.contentWrapper{
color:#000000;
text-decoration:none;
border:none;
}

img{
border:none;
}

.header{
width:100%;
margin:auto;
background:#000000;
}

.yellowText{
color:#FFDD00;
font:Verdana, Arial, Helvetica, sans-serif;
}

.redText{
color:#D30000;
font:Verdana, Arial, Helvetica, sans-serif; 
}

.biggestFont{
font-size:30px;
font-weight:bolder;
}

.biggerFont{
font-size:24px;
font-weight:bolder;
}

.smallFont{
font-size:16px;
font-weight:normal;
padding:10px;
border:#CC0000 solid 1px;
width:25%;
}

.content{
background:#FFFFFF;
width:98%;
}

.contentHeader{
background:#000000;
}